Build 957 for OS X

I'm using OS X 10.2.8 on a G5 and the install package doesn't do anything at all. I don't even get the install dialog. Anyone on OS X got it working?

Thanks
Aye

10 comments

I'm using build 957 on G5 running 10.2.8 with no problems (installing it or using it).

0

I have experienced the same problem with a G4 ALBook running 10.2.8...

0

It is a Staffit Expander's bug. Please update it to 7.0.1 or later.

"Aye Thu" <thua@usa.redcross.org> wrote in message news:12383234.1066877012203.JavaMail.itn@is.intellij.net...

I'm using OS X 10.2.8 on a G5 and the install package doesn't do anything at all. I don't even get the install dialog. Anyone on

OS X got it working?
>

Thanks
Aye



0

Has anyone tried a speed comparison between OSX on a G5 or G4 and some P4
PC?
"Aye Thu" <thua@usa.redcross.org> wrote in message
news:12383234.1066877012203.JavaMail.itn@is.intellij.net...

I'm using OS X 10.2.8 on a G5 and the install package doesn't do anything

at all. I don't even get the install dialog. Anyone on OS X got it working?
>

Thanks
Aye



0

It is a Staffit Expander's bug. Please update it to
7.0.1 or later.

>

No it does not appear to be the case. I am using Stuffit Standard 8.0 and am experiencing this problem.

-Noah

0

This is a bug in the JVM in 10.2.8 for JDK1.4 and it is fixed thankfully in 10.3. I would recommend upgrading when it is available or revert back to 10.2.6. 10.2.8 is woefully unstable in a number of ways and I'm actually quite confused at how they shipped it that way as I had at least 15 Java related bugs opened in 10.3 that deal with this.

0

Its not the only thing in 10.2.8 that you will have some trouble installing... not by a long shot.

0

Yes, you have to do it via the terminal, go into the install.app dir, and look at Info.plist then run java based on the args in there.

0

By the end today, I'll be getting Panther so hopefully I can install 957 (I'm acutally quite happy with 944). Thanks for the help guys.

0

Please sign in to leave a comment.